Subject: What is wrong with the Indian society of today?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 11:29:22 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What is wrong with the Indian society of today?

Answer from Parkhi Mishra

Few days ago i went to a shop to buy some stuff..

I was busy in buying while 2girls(probably of my age) came and asked for milk.. The girl paid for the milk and suddenly i he
Read More: http://www.quora.com/What-is-wrong-with-the-Indian-society-of-today?top_ans=87105248
-----
Question: Why are Indian Armed personnel not called first during boarding a flight as a mark of respect in India?

Answer from R S Najwa

Well, let me answer this question by projecting my personal experiences with airlines which were certainly delightful.

Whenever, I used to book a flight, I used to mention my
Read More: http://www.quora.com/Why-are-Indian-Armed-personnel-not-called-first-during-boarding-a-flight-as-a-mark-of-respect-in-India?top_ans=188037569
-----
Question: My neighbor keeps getting into my WiFi. We changed our password to something so random he couldn’t know. How is he getting in?

Answer from Charles Grimes

Step One—-Update the firmware for your router!!!

There are identified vulnerabilities that impact various routers and even the WPA2 security protocol used by all routers. Upd
Read More: http://www.quora.com/My-neighbor-keeps-getting-into-my-WiFi-We-changed-our-password-to-something-so-random-he-couldn-t-know-How-is-he-getting-in?top_ans=226619363
-----
Question: Is there law related to MLM business?

Answer from Ravi Kumar

There is no specific law to regulate MLM business in India. However, Direct Selling Guidelines 2016 has been notified by Ministry of Consumer Affairs which act as guiding ligh
Read More: http://www.quora.com/Is-there-law-related-to-MLM-business?top_ans=198729336
-----
Question: Which mobile does PM Narendra Modi use?

Answer from Shaurya Nayak

Do you know which mobile phone and sim card do PM Narendra Modi use?

Which phone does PM Modi use?

Let me tell you that PM Narendra Modi uses Apple Series iPhone 6. Modi was
Read More: http://www.quora.com/Which-mobile-does-PM-Narendra-Modi-use?top_ans=246336271
-----
Question: Why is an IFS officer salary low compared to IAS and IPS although his work is as strenuous as them?

Answer from Rahul D Garud

Dear Friend

There are two things.

1. When IFS officer posted in India- in this case their salary is LESS than their IAS batchmates. The reason is IAS officers get two increa
Read More: http://www.quora.com/Why-is-an-IFS-officer-salary-low-compared-to-IAS-and-IPS-although-his-work-is-as-strenuous-as-them?top_ans=91471565
-----
Question: My “so called” Fiancée is asking me to open a bank account for him whilst he is in deployment in Kabul. He has told me he is not allowed to take pictures or even make/receive calls to me. Is this true?

Answer from VS Param

He is probably a scammer. Dump him and run.
None of what he has told you is true and he will use the bank account you open to deceive other people into depositing money into t
Read More: http://www.quora.com/My-so-called-Fiancée-is-asking-me-to-open-a-bank-account-for-him-whilst-he-is-in-deployment-in-Kabul-He-has-told-me-he-is-not-allowed-to-take-pictures-or-even-make-receive-calls-to-me-Is-this-true?top_ans=244247444
-----
Question: Why is QNET allowed to run normally in India?

Answer from Preeta Kamal

It is because the company is a legal entity and working comfortably in many countries as well. It follows the rules and regulations of a direct selling company which is issued
Read More: http://www.quora.com/Why-is-QNET-allowed-to-run-normally-in-India?top_ans=215663630
-----
Question: If an IFS (Indian Foreign Service) officer failed in his CFL exam, then is he removed from the service?

Answer from Nitin Pramod

Generally most of the IFS officer clear their CFL exam in their first attempt. If in the first chance one Could not clear language paper then he/she is given few further attem
Read More: http://www.quora.com/If-an-IFS-Indian-Foreign-Service-officer-failed-in-his-CFL-exam-then-is-he-removed-from-the-service?top_ans=250959930
-----
Question: Is Germany as boring as they say?

Answer from Reinhard Lohmann

Oh yes, very! Just look at those pics!

Let's start with some pics of the utterly boring place I live in.

Next village:

Right around the corner from my house

200 meters up 
Read More: http://www.quora.com/Is-Germany-as-boring-as-they-say?top_ans=243095779
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=897717d23bc84d62b3b0ded9d965ae60

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=897717d23bc84d62b3b0ded9d965ae60&t=1608118161600799&token=f98522e327bd9c9824a204f2cad81e3c361b013ec041433a1f54d15a1a957afa90abe445e8e3d9121853d050910048328dba7fc2693d0225a9b845ac84f65f3a&type=2&uid=1229773278